flutter_unipay_plugin

License: MIT

根据银联手机控件支付的集成需要,为fluter平台开发一款能够实现基本功能的插件

使用说明

  • 请参考Flutter文档,了解plugin的一般用法
  • 本插件在iOS platform集成时,由于银联静态库存在C++/ObjC混编,因此需要在你的Flutter工程内使用到银联API的地方,使用ObjectC++混编,具体请参考example里的ios工程配置

欢迎支持

Libraries

flutter_unipay_plugin